#!/bin/bash
if [ $# -eq 0 ]; then
    echo "Welcome to the Discord-Linux Automated-Installer"
    echo "To view the currently avalible software, use: auto-install list"
    exit 1
fi

OperatingSystem=$(cat /var/OS)


 #!/bin/bash
 if [ "$1" == "list" ]
   then
     curl https://ssh.surf/$OperatingSystem/list
 else
    wget -q -O - https://ssh.surf/$OperatingSystem/$1 | bash
 fi

